Subject: My 2 cents worth

From: [email-masked]
Date: Mon, 28 Jun 93 11:16:18 MET DST

I've been following the discussion with great interest and feel it is now time
for me to say something.

a) I want an FPU. For me the 3051 is uninteresting. I do lots of raytracing/
   graphics work and am mostly interested in getting my sticky paws on a
   MIPS FPU to use at home.

b) Floppy MUST be available. Whether on the motherboard or using an ISA card 
   is irrelevant. Floppys (DOS format) are *the* standard way to get data
   from one machine to another. How many machines do you know that can't
   read DOS diskettes?

c) Sound must be available. Either stereo DAC's on board (at least 16kHz 8bit)
   or a PC soundcard per ISA (a Gravis Ultrasound for example).	

d) A parallel port for the printer, either ISA or on the motherboard, is
   a must. I'm not going to buy a new printer (with a serial port) just to
   run of this board! And then have it go slower!

e) The video solution being dicussed isn't going to be very fast. There's
   no point penny pinching to keep under some arbitrary limit and get a
   great board with X response worse than a 486+et4000. I'm prepared to
   pay for snappy windows and I think others are too.

Before this project started I was saving for a Pentium board. Why? 'Cos it's
faster than my 486 and I can take all my ISA boards out and plug them straight
into the new one. Now I'm saving to buy one of your boards IF IT'S FAST
ENOUGH. If the X performance isn't at least as good as S3 you can forget it.
I am willing to pay $1000 to $1200 for this board, IF IT'S GOOD ENOUGH. Please
don't save so much money making the board "cheap" that no-one wants it anymore.

Keep up the good work Guys!

-- 
Wayne Hodgen  | [email-masked] | Opinions (c) Me 1991   | Intel SX
Uni Koblenz,  | (..!unido!infko!hodgen)     | Keeper of the Scrolls, |  Just
Rheinau 3-4,  | Voice: +49 261 9119-645     | Defender of the Net,   |   say
5400 Koblenz. | Fax:   +49 261 9119-499     | His name is "root".    |    NO!!!